[FinePlus]
;QQ.exe路径
0001=""
;IP库路径,支持cnss 1.0(例如纯真/珊瑚虫),cnss 2.2,(缺省可以是以下文件名:QQwry.dat,Coralwry.dat,ipwry.dat)
0002=""
;自定义IP库,格式支持与主IP库一致,(缺省可以是以下文件名:myip.dat),此数据优先于主数据库
0003=""
;隐藏个性签名
0100=0
;摄像头策略(0,无,1,有,2不干涉)
0101=2
;关闭好友侧边
0102=0
;关闭群侧边
0103=0
;禁止各类服务
0104=0
;老板键开关
0105=0
;老板键设置
0106=
;关闭声音
0107=0
;复制IP时的格式
0108=
;复制IP成功时提示
010a=0
;自定义好友聊天窗宽度(高度和宽度必须同时设置,为0则不启用)
010b=0
;自定义好友聊天窗高度
010c=0
;自定义群聊天窗宽度(高度和宽度必须同时设置,为0则不启用)
010d=0
;自定义群聊天窗高度
010e=0
;是否启用CacheIP
010f=0
;是否自动生成小图片(0,禁止,1,当前无IP则执行,2,启动以来都无IP则执行,3,Cache无IP则执行)
0110=0
;查看详情-当前格式
0111=
;查看详情-启动以来格式
0112=
;查看详情-缓存格式
0113=
;热键分享,如果启用,多QQ使用相同的热键将都有效
0114=1
;新版QQ左下角提示及链接处理方式(0,不改变,1,禁用,2,去掉)
0115=2
;强制显示奥运倒计时
0116=0
;CacheIP是否参与标准界面的运算(指代传统界面,悬停,主面板)
0117=0
;禁止重建注册表信息
0200=1
;内存整理开关
0201=1
;内存整理间隔
0202=6
;文件清理开关
0203=0
;清理列表
0204=
;禁止创建新进程(0,不禁止,1禁止)
0205=0
;禁止检查QQ医生是否存在,以确保界面清爽
0206=1
;禁止自动更新程序的调用
0207=1
;禁止QQ秀下载
0208=0
;禁止图标显示
0209=0
;鼠标左键功能定义(0,无功能,1,菜单,2,复制IP信息)
020a=0
;清理内容面板
020b=0
;自定义版本号(必须写成4字节,形如06E3)
020c=
;禁止QQ秀链接
020d=1
;对话框IP开关(0,关闭,1,开启)
0300=1
;对话框格式
0301="('┽智冠天下工作室┾\nhttp://org.skylook.org')"
;字体颜色
0302=0
;字体
0303="宋体"
;字体大小
0304=9
;对齐(0,居中,1,左对齐,2右对齐)
0305=0
;对话框悬停开关(0,关闭,1,开启)
0400=0
;对话框边沿格式
0401=
;字体颜色
0402=16777215
;背景色
0406=15835261
;头像处的格式
0408=
;头像处悬停开关(0,关闭,1,开启)
0409=0
;主面板悬停处开关(0,关闭,1,开启)
0500=0
;格式
0501="('{IP}'?('{IP地址1}{IP地址2}\n{IP}'('{端口}'?':{端口}':'')):'')('{版本}'?('{IP}'?'\n{版本}':'{版本}'):'')"
;字体
0503="宋体"
;大小
0504=9
;对齐
0505=0
;禁止10000号
0600=1
;禁止视频聊天
0601=0
;禁止文件传递
0602=0
;禁止图片
0603=0
;禁止远程协助
0604=0
;禁止新闻卡片
0605=1
;禁止群消息
0606=0
;禁止礼品盒/QQ空间更新通知
0607=0
;禁止迷你首页(建议同时在系统设置里关掉迷你首页)
0608=1
;禁止修正IP
0609=1
;提示方式，1为对话框方式提示修正，0或删除为气泡方式
060a=0
;禁止新闻,1为禁止
060b=1
[WorkerDll]
Path=FinePlus.dll
